RubyGems.org

moviepilot_api

0.1.2.pre

An easy to use gem to call the Moviepilot API

installgem install moviepilot_api -v 0.1.2.pre --pre
Authors

Sebastian Thiele

1,306 total downloads 263 for this version
Owners

Daccefd18af5bf75f4a7321ea16bdde9

Gemfile
gem 'moviepilot_api', '~> 0.1.2.pre'
Versions
  1. 0.3.pre July 13, 2012 (6.5 KB)
  2. 0.1.3.pre July 7, 2012 (5 KB)
  3. 0.1.2.pre July 7, 2012 (5 KB)
  4. 0.1.1.pre July 7, 2012 (5 KB)
  5. 0.1.pre July 7, 2012 (5 KB)
Development Dependencies
  1. json >= 0
  2. rest_client >= 0